Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In our redmine site, we'd like to be able to remove the "Help" item in the top menu bar. Should be removable via a configuration

option. In general, the more the UI is configurable, the better.

History

#1 - 2008-08-03 09:21 - Chris Miller

- Target version changed from 0.7.3 to 0.8

Since this is a new feature it should be included in the next major release, not a bugfix release.

As a side note, you can control any aspect of Redmine's appearance by manually editing the CSS and RHTML templates.

#2 - 2008-08-03 19:24 - colin moock

thanks chris. sorry for the version mistake. i mistook "target version" to mean "found in version".

i have been editing the css and rhtml files, but i'd prefer not to because it means more work whenever i upgrade to the latest redmine (new versions

might have new features in .rhtml/.css files, and i'd have to reapply my changes).

#3 - 2008-08-13 15:36 - Thomas Lecavelier

- Target version deleted (0.8)

The target version field has to be set when it will actually part of the target release.

#4 - 2012-02-01 12:41 - John Wilcox

I would like this to be implemented as well. Manually modifing css/html is not a viable option because after upgrading this must be done again. And

again and again. And again.

#5 - 2012-02-01 12:58 - John Wilcox

For version 1.3.0 "Help" can be disabled by editing lib/redmine.rb and commenting out line no 157:

# menu.push :help, Redmine::Info.help_url, :last => true
